Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-06-2018 23:12:18

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

serverx me cause des soucis

Hello me revoici ! 
J'ai tenté d'installer bumblebee sur mon pc portable acer nitro5, jusque là ça a été, mais en démarrant le logiciel nvidia il ma demandé de lancer la commande "nvidia-xconfig" et de redémarrer le serveur x ...
Ce que j'ai fait ! Et maintenant je suis bloqué à la page d'accueil ou il me demande mon mdp et quand je tente de me loguer il revien à la page d'accueil.... j'ai tenté de démarrer le serveur x par la commande startx et il me renvoie l'erreur "xinit: unable to connect to X server: connection refused"
A l'aide ! Merci

Hors ligne

#2 08-06-2018 18:14:19

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

Re ..
De plus quand je tape mon mdp pour me loguer, j'ai une page de texte ou mon mot de passe apparaît en clair ! Ça craint !

Hors ligne

#3 08-06-2018 18:19:28

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.2
Noyau : Linux 5.3.18
(G)UI : KDE 5.18.5
Inscription : 11-03-2016

Re : serverx me cause des soucis

Bonjour,
Oui effectivement pas terrible d’avoir un mot de passe en clair.
Je n’ai pas besoin de bumblebee mais sa mise en place doit respecter des étapes à faire dans l’ordre
Voir sur le wiki : https://debian-facile.org/doc:materiel: … ia:optimus
Tu as suivi ce tuto ?

Hors ligne

#4 08-06-2018 19:57:12

manu0123456
Membre
Distrib. : Debian sid
Noyau : Linux 4.16.0-2-amd64
(G)UI : Gnome 3.28.2
Inscription : 30-05-2014

Re : serverx me cause des soucis

Bonjour,
De mémoire, j'ai déjà eu ce problème.
Gnome ne trouve pas ses fichiers de config.
Essaye de recréer un nouvel utilisateur.
Normalement, avec cet utilisateur tu dois pouvoir ouvrir une session complète.

Hors ligne

#5 11-06-2018 12:47:28

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

hello et merci a vous !
je reviens après quelques temps, j'ai réinstallé complètement, je ne suis pas suffisamment armé et patient pour faire ta manip @manu0123456.
@chalu, non j'ai suivis un autre tuto, je vais essayer le tien il a l'air plus complet !
J'ai vu un autre topic sur l'installation des cartes vidéos sur ce forum je vais m'en inspirer.

Hors ligne

#6 11-06-2018 12:59:18

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

Bonjour

c'est un portable gaming , penser éventuellement a installer Buster   roll


Acer a intégré au pc portable Nitro 5 un processeur à quatre coeurs Intel de 7ème génération (Kaby Lake) :
Intel® Core™ i5-7300HQ (2,5 GHz / 3,5 GHz Turbo). Associé à la carte graphique NVIDIA® GeForce® GTX 1050 2 Go,
ce processeur Intel offre des performances aussi élevées qu'un PC de bureau.
Performant et multitâche, cette configuration est idéale pour les jeux vidéo et la conversion de fichiers multimédias volumineux.
 



ceci est une grosse erreur :


mais en démarrant le logiciel nvidia il ma demandé de lancer la commande "nvidia-xconfig" et de redémarrer le serveur x ...
 



debian devrait retirer ce paquet nvidia-xconfig mais bon ......  , le paquet qui va bien est "nvidia-settings"
c'est pas moi qui l'invente :


This tool is deprecated. The NVIDIA drivers now automatically integrate with
the Xorg Xserver configuration. Creating an xorg.conf is no longer needed for
normal setups.

The nvidia-xconfig program helps with manipulation of X configuration
files, primarily for systems that use the non-free drivers provided by
NVIDIA.  It automatically changes the configuration to use the NVIDIA
driver and can add additional options given on the command line.
 



deuxième erreur , ne pas utiliser de fichier /etc/X11/xorg.conf  (ou dans /etc/X11/xorg.conf.d/monfichier.conf )
c'est noté sur tous les tutos pour bumblebee  hmm

sinon j'ai une GTX1050 sur stretch il me semble , il doit etre possible de faire fonctionner cette carte avec le driver nonfree  (nouveau il faut oublier roll )

question , ce portable est bien reconnu , les firmwares sont bien installés ?
avant d'installer bumblebee il faut vérifier tout ça , ton gpu principal est le gpu intel .

dernier point tu utilise gnome , il vaut mieux que ta debian soit au top , ce n'est pas le bureau le plus simple ..........
pour Wayland il n'est pas utilisé par défaut sur gnome en stretch donc ça ne posera pas de problème , gdm3 lancera le serveur X

Dernière modification par robert2a (11-06-2018 13:18:19)

En ligne

#7 11-06-2018 14:18:10

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

Bonjour Robert2a, et merci pour ton apport,
En effet c'est un portable gaming, Le mien est un poil au dessus de celui que tu présente (I7 et 1050TI) bref un Pc portable que j'ai eu avec une bonne réduction, et surtout un écran mat ! mes principale utilisation seront du développement, retouche photo, montage vidéo et un peut de modélisation 3D, puis écrire mes cours quand j'aurais pas accès a mon pc fixe (plus ergonomique le pc fixe...)

Pour la grosse erreur, je m'en suis rapidement rendu compte ! je viens de finir une réinstalle complète, tout fonctionne, j'ai mis les firmware atheros pour le wifi, et j'ai installé bumblebee avec les drivers nvidia, tout fonctionne ! Il faut maintenant que je réussisse a automatiser la commande optirun pour certains logiciels qui on besoin de la carte nvidia pour éviter d'avoir a les lancer depuis un terminal... (je dois approcher du but avec alacarte) je verrais ça plus tard...

Sinon tout a l'air reconnu sur ce pc, quand on prend le temps de tout bien installer (cf mon autre topic.... noob inside...)

Pour buster, je ferais quand il sortira en stable, je ne suis pas suffisamment armé pour installer une testing sur un pc que j’utilise tout les jours.

Merci.

Hors ligne

#8 23-06-2018 11:44:48

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

Hello,

Je tenterais bien une install de Steam via ce tuto : https://debian-facile.org/doc:jeux:steam
Par contre ils préconisent d'installer le driver vidéo "nouveau" ....
J'ai comme le sentiment que c'est une idée a la con de faire ça sur ma bécanne ....
des avis la dessus ?

D'avance merci !

Hors ligne

#9 23-06-2018 12:17:10

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

Bonjour
non pas besoin de "nouveau" avec Steam , il fonctionne mieux avec le driver propriétaire
pour lancer Steam je suppose avec la commande "optirun steam" ?
je vais te faire un récapitulatif de ce que tu dois faire ici

tu ajoute l'architecture i386 (ci se n'est pas déja fait )


dpkg --add-architecture i386
 


tu met a jour ton cache apt


apt update
 


tu met a jour debian


apt-get upgrade
 



installer ou réinstaller aptitude et apt-listbugs


apt-get --reinstall install aptitude apt-listbugs
 



simuler l'installation de Steam


aptitude -s install steam
 



tu fais un copier collé du retour ici (il doit y avoir tous les paquets en i386 , ceux de nvidia et mesa en autre)

si correct le faire sans le "-s" pour une installation

lancer Steam (en user) smile  (en console , par le menu je pense pas que ça fonctionne , comme j'utilise pas bumblebee je connais pas hmm  ).

Dernière modification par robert2a (23-06-2018 12:44:38)

En ligne

#10 23-06-2018 12:38:09

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

Hello et merci,
Voila le retour de console :

root@portable:/home/thoane# aptitude -s install steam
Note: selecting "steam:i386" instead of the virtual package "steam"
Les NOUVEAUX paquets suivants vont être installés :
  libudev1:i386{a} libxinerama1:i386{a} libxss1:i386{a} steam:i386
0 paquets mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 1 473 ko d'archives. Après dépaquetage, 4 431 ko seront utilisés.

Note: Using 'Simulate' mode.
Voulez-vous continuer ? [Y/n/?] y
Charger/installer/enlever des paquets.
 



Ça ma l'air pas mal ?

Dernière modification par Thoane (23-06-2018 12:42:23)

Hors ligne

#11 23-06-2018 12:50:33

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

4 paquets seulement je trouve bizarre .

l'upgrade a installer des paquets en i386 ?

teste ceci


aptitude -s install steam:i386
 



nota:
l'update a du te donner un truc de ce genre (avec le i386)
pour moi


apt update
Atteint:1 http://deb.debian.org/debian buster-updates InRelease
Atteint:2 http://security.debian.org/debian-security buster/updates InRelease
Atteint:3 http://deb.debian.org/debian buster InRelease        
Réception de:4 http://deb.debian.org/debian buster/main i386 Packages [7470 kB]
Réception de:5 http://deb.debian.org/debian buster/contrib i386 Packages [48,5 kB]
Réception de:6 http://deb.debian.org/debian buster/non-free i386 Packages [72,8 kB]
7591 ko réceptionnés en 6s (1372 ko/s)                    
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
 



en simulation chez moi avec "apt-get"


apt-get -s install steam:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
  fonts-liberation gcc-8-base:i386 libbsd0:i386 libc6:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libegl-mesa0:i386 libegl-nvidia0:i386
  libegl1:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libgbm1:i386 libgcc1:i386 libgl1:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libgl1-nvidia-glvnd-glx:i386 libglapi-mesa:i386 libgles-nvidia2:i386
  libgles2:i386 libglvnd0:i386 libglx-mesa0:i386 libglx-nvidia0:i386 libglx0:i386 libgpg-error0:i386 libgpm2:i386 libllvm6.0:i386 libncurses6:i386 libnvidia-cfg1:i386 libnvidia-egl-wayland1:i386
  libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0:i386 libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtinfo6:i386 libudev1:i386 libvulkan1:i386 libwayland-client0:i386 libwayland-server0:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb-xfixes0:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386
  libxext6:i386 libxfixes3:i386 libxinerama1:i386 libxshmfence1:i386 libxss1:i386 libxxf86vm1:i386 nvidia-driver-libs:i386 nvidia-driver-libs-i386:i386 nvidia-egl-icd:i386 nvidia-egl-wayland-icd:i386
  nvidia-vulkan-icd:i386 zlib1g:i386
Paquets suggérés :
  glibc-doc:i386 locales:i386 gpm:i386 lm-sensors:i386 vulkan-utils:i386 steam-devices:i386
Les NOUVEAUX paquets suivants seront installés :
  fonts-liberation gcc-8-base:i386 libbsd0:i386 libc6:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libegl-mesa0:i386 libegl-nvidia0:i386
  libegl1:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libgbm1:i386 libgcc1:i386 libgl1:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libgl1-nvidia-glvnd-glx:i386 libglapi-mesa:i386 libgles-nvidia2:i386
  libgles2:i386 libglvnd0:i386 libglx-mesa0:i386 libglx-nvidia0:i386 libglx0:i386 libgpg-error0:i386 libgpm2:i386 libllvm6.0:i386 libncurses6:i386 libnvidia-cfg1:i386 libnvidia-egl-wayland1:i386
  libnvidia-eglcore:i386 libnvidia-glcore:i386 libopengl0:i386 libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtinfo6:i386 libudev1:i386 libvulkan1:i386 libwayland-client0:i386 libwayland-server0:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb-xfixes0:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386
  libxext6:i386 libxfixes3:i386 libxinerama1:i386 libxshmfence1:i386 libxss1:i386 libxxf86vm1:i386 nvidia-driver-libs:i386 nvidia-driver-libs-i386:i386 nvidia-egl-icd:i386 nvidia-egl-wayland-icd:i386
  nvidia-vulkan-icd:i386 steam:i386 zlib1g:i386
0 mis à jour, 71 nouvellement installés, 0 à enlever et 0 non mis à jour.
 


avec aptitude


aptitude -s install steam:i386
Les NOUVEAUX paquets suivants vont être installés :    
  fonts-liberation{a} gcc-8-base:i386{a} libbsd0:i386{a} libc6:i386{a} libdrm-amdgpu1:i386{a} libdrm-intel1:i386{a} libdrm-nouveau2:i386{a} libdrm-radeon1:i386{a} libdrm2:i386{a} libedit2:i386{a}
  libegl-mesa0:i386{a} libegl-nvidia0:i386{a} libegl1:i386{a} libelf1:i386{a} libexpat1:i386{a} libffi6:i386{a} libgbm1:i386{a} libgcc1:i386{a} libgl1:i386{a} libgl1-mesa-dri:i386{a} libgl1-mesa-glx:i386{a}
  libgl1-nvidia-glvnd-glx:i386{a} libglapi-mesa:i386{a} libgles-nvidia2:i386{a} libgles2:i386{a} libglvnd0:i386{a} libglx-mesa0:i386{a} libglx-nvidia0:i386{a} libglx0:i386{a} libgpg-error0:i386{a}
  libgpm2:i386{a} libllvm6.0:i386{a} libncurses6:i386{a} libnvidia-cfg1:i386{a} libnvidia-egl-wayland1:i386{a} libnvidia-eglcore:i386{a} libnvidia-glcore:i386{a} libopengl0:i386{a} libpciaccess0:i386{a}
  libsensors4:i386{a} libstdc++6:i386{a} libtinfo6:i386{a} libudev1:i386{a} libvulkan1:i386{a} libwayland-client0:i386{a} libwayland-server0:i386{a} libx11-6:i386{a} libx11-xcb1:i386{a} libxau6:i386{a}
  libxcb-dri2-0:i386{a} libxcb-dri3-0:i386{a} libxcb-glx0:i386{a} libxcb-present0:i386{a} libxcb-sync1:i386{a} libxcb-xfixes0:i386{a} libxcb1:i386{a} libxdamage1:i386{a} libxdmcp6:i386{a} libxext6:i386{a}
  libxfixes3:i386{a} libxinerama1:i386{a} libxshmfence1:i386{a} libxss1:i386{a} libxxf86vm1:i386{a} nvidia-driver-libs:i386{a} nvidia-driver-libs-i386:i386{a} nvidia-egl-icd:i386{a}
  nvidia-egl-wayland-icd:i386{a} nvidia-vulkan-icd:i386{a} steam:i386 zlib1g:i386{a}
0 paquets mis à jour, 71 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 51,3 Mo d'archives. Après dépaquetage, 335 Mo seront utilisés.

Note: Using 'Simulate' mode.
Voulez-vous continuer ? [Y/n/?]
 

Dernière modification par robert2a (23-06-2018 13:00:01)

En ligne

#12 23-06-2018 12:59:44

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

je viens de tester la commande qu'il recommande steam:i386 ça fait la même chose,
sinon voici toute le déroulé de ce que je viens de faire :

root@portable:/home/thoane# dpkg --add-architecture i386
root@portable:/home/thoane# apt update
Réception de:1 http://security.debian.org stretch/updates InRelease [94,3 kB]
Ign:2 http://deb.debian.org/debian stretch InRelease                          
Réception de:3 http://deb.debian.org/debian stretch-updates InRelease [91,0 kB]
Ign:4 http://ftp.u-picardie.fr/mirror/debian stretch InRelease                
Réception de:5 http://ftp.u-picardie.fr/mirror/debian stretch-updates InRelease [91,0 kB]
Atteint:6 http://deb.debian.org/debian stretch Release                        
Réception de:7 http://security.debian.org/debian-security stretch/updates InRelease [94,3 kB]
Atteint:8 http://ftp.u-picardie.fr/mirror/debian stretch Release              
Réception de:9 http://security.debian.org stretch/updates/main amd64 Packages [361 kB]
Réception de:12 http://security.debian.org stretch/updates/main i386 Packages [362 kB]
Réception de:13 http://security.debian.org stretch/updates/main Translation-en [170 kB]
Réception de:14 http://security.debian.org/debian-security stretch/updates/main Sources [145 kB]
Réception de:15 http://security.debian.org/debian-security stretch/updates/main amd64 Packages [361 kB]
Réception de:16 http://security.debian.org/debian-security stretch/updates/main i386 Packages [362 kB]
Réception de:17 http://security.debian.org/debian-security stretch/updates/main Translation-en [170 kB]
2 302 ko réceptionnés en 5s (394 ko/s)                        
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
3 packages can be upgraded. Run 'apt list --upgradable' to see them.
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-all.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-all.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
root@portable:/home/thoane# apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  libbcmail-java libbcpkix-java libbcprov-java
3 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 4 503 ko dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://security.debian.org stretch/updates/main amd64 libbcprov-java all 1.56-1+deb9u2 [3 637 kB]
Réception de:2 http://security.debian.org stretch/updates/main amd64 libbcpkix-java all 1.56-1+deb9u2 [714 kB]
Réception de:3 http://security.debian.org stretch/updates/main amd64 libbcmail-java all 1.56-1+deb9u2 [152 kB]
4 503 ko réceptionnés en 4s (974 ko/s)
(Lecture de la base de données... 177918 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libbcprov-java_1.56-1+deb9u2_all.deb ...
Dépaquetage de libbcprov-java (1.56-1+deb9u2) sur (1.56-1+deb9u1) ...
Préparation du dépaquetage de .../libbcpkix-java_1.56-1+deb9u2_all.deb ...
Dépaquetage de libbcpkix-java (1.56-1+deb9u2) sur (1.56-1+deb9u1) ...
Préparation du dépaquetage de .../libbcmail-java_1.56-1+deb9u2_all.deb ...
Dépaquetage de libbcmail-java (1.56-1+deb9u2) sur (1.56-1+deb9u1) ...
Paramétrage de libbcprov-java (1.56-1+deb9u2) ...
Paramétrage de libbcpkix-java (1.56-1+deb9u2) ...
Paramétrage de libbcmail-java (1.56-1+deb9u2) ...
root@portable:/home/thoane# apt-get --reinstall install aptitude apt-listbugs
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
The following additional packages will be installed:
  aptitude-common fonts-lato javascript-common libcgi-fast-perl libcgi-pm-perl
  libclass-accessor-perl libcwidget3v5 libfcgi-perl libio-string-perl
  libjs-jquery libparse-debianchangelog-perl libruby2.3 libsub-name-perl rake
  ruby ruby-debian ruby-did-you-mean ruby-domain-name ruby-gettext
  ruby-http-cookie ruby-httpclient ruby-locale ruby-minitest ruby-net-telnet
  ruby-power-assert ruby-soap4r ruby-sqlite3 ruby-test-unit ruby-text ruby-unf
  ruby-unf-ext ruby-unicode ruby-xmlparser ruby2.3 rubygems-integration
  sqlite3 zip
Paquets suggérés :
  reportbug aptitude-doc-en | aptitude-doc apt-xapian-index debtags apache2
  | lighttpd | httpd libcwidget-dev libhtml-template-perl libxml-simple-perl
  ri ruby-dev publicsuffix bundler sqlite3-doc
Les NOUVEAUX paquets suivants seront installés :
  apt-listbugs aptitude aptitude-common fonts-lato javascript-common
  libcgi-fast-perl libcgi-pm-perl libclass-accessor-perl libcwidget3v5
  libfcgi-perl libio-string-perl libjs-jquery libparse-debianchangelog-perl
  libruby2.3 libsub-name-perl rake ruby ruby-debian ruby-did-you-mean
  ruby-domain-name ruby-gettext ruby-http-cookie ruby-httpclient ruby-locale
  ruby-minitest ruby-net-telnet ruby-power-assert ruby-soap4r ruby-sqlite3
  ruby-test-unit ruby-text ruby-unf ruby-unf-ext ruby-unicode ruby-xmlparser
  ruby2.3 rubygems-integration sqlite3 zip
0 mis à jour, 39 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 12,2 Mo dans les archives.
Après cette opération, 54,2 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://deb.debian.org/debian stretch/main amd64 fonts-lato all 2.0-1 [2 684 kB]
Réception de:2 http://deb.debian.org/debian stretch/main amd64 rubygems-integration all 1.11 [4 994 B]
Réception de:3 http://deb.debian.org/debian stretch/main amd64 rake all 10.5.0-2 [49,4 kB]
Réception de:4 http://deb.debian.org/debian stretch/main amd64 ruby-did-you-mean all 1.0.0-2 [11,2 kB]
Réception de:5 http://deb.debian.org/debian stretch/main amd64 ruby-minitest all 5.9.0-1 [51,1 kB]
Réception de:6 http://deb.debian.org/debian stretch/main amd64 ruby-net-telnet all 0.1.1-2 [12,5 kB]
Réception de:7 http://deb.debian.org/debian stretch/main amd64 ruby-power-assert all 0.3.0-1 [7 902 B]
Réception de:8 http://deb.debian.org/debian stretch/main amd64 ruby-test-unit all 3.1.7-2 [69,6 kB]
Réception de:9 http://deb.debian.org/debian stretch/main amd64 libruby2.3 amd64 2.3.3-1+deb9u2 [3 108 kB]
Réception de:10 http://deb.debian.org/debian stretch/main amd64 ruby2.3 amd64 2.3.3-1+deb9u2 [187 kB]
Réception de:11 http://deb.debian.org/debian stretch/main amd64 ruby amd64 1:2.3.3 [10,8 kB]
Réception de:12 http://deb.debian.org/debian stretch/main amd64 ruby-debian amd64 0.3.9+b6 [21,8 kB]
Réception de:13 http://deb.debian.org/debian stretch/main amd64 ruby-locale all 2.1.2-1 [89,6 kB]
Réception de:14 http://deb.debian.org/debian stretch/main amd64 ruby-text all 1.3.0-1 [13,0 kB]
Réception de:15 http://deb.debian.org/debian stretch/main amd64 ruby-gettext all 3.2.2-2 [132 kB]
Réception de:16 http://deb.debian.org/debian stretch/main amd64 ruby-xmlparser amd64 0.7.3-3 [77,9 kB]
Réception de:17 http://deb.debian.org/debian stretch/main amd64 ruby-soap4r all 2.0.5-3 [96,3 kB]
Réception de:18 http://deb.debian.org/debian stretch/main amd64 ruby-unicode amd64 0.4.4-2+b7 [82,4 kB]
Réception de:19 http://deb.debian.org/debian stretch/main amd64 apt-listbugs all 0.1.22 [92,0 kB]
Réception de:20 http://deb.debian.org/debian stretch/main amd64 aptitude-common all 0.8.7-1 [1 593 kB]
Réception de:21 http://deb.debian.org/debian stretch/main amd64 libcwidget3v5 amd64 0.5.17-4+b1 [313 kB]
Réception de:22 http://deb.debian.org/debian stretch/main amd64 aptitude amd64 0.8.7-1 [1 478 kB]
Réception de:23 http://deb.debian.org/debian stretch/main amd64 javascript-common all 11 [6 120 B]
Réception de:24 http://deb.debian.org/debian stretch/main amd64 libcgi-pm-perl all 4.35-1 [222 kB]
Réception de:25 http://deb.debian.org/debian stretch/main amd64 libfcgi-perl amd64 0.78-2 [38,2 kB]
Réception de:26 http://deb.debian.org/debian stretch/main amd64 libcgi-fast-perl all 1:2.12-1 [11,2 kB]
Réception de:27 http://deb.debian.org/debian stretch/main amd64 libsub-name-perl amd64 0.21-1 [13,1 kB]
Réception de:28 http://deb.debian.org/debian stretch/main amd64 libclass-accessor-perl all 0.34-1 [25,9 kB]
Réception de:29 http://deb.debian.org/debian stretch/main amd64 libio-string-perl all 1.08-3 [12,3 kB]
Réception de:30 http://deb.debian.org/debian stretch/main amd64 libjs-jquery all 3.1.1-2 [154 kB]
Réception de:31 http://deb.debian.org/debian stretch/main amd64 libparse-debianchangelog-perl all 1.2.0-12 [59,4 kB]
Réception de:32 http://deb.debian.org/debian stretch/main amd64 ruby-unf-ext amd64 0.0.7.2-3 [89,8 kB]
Réception de:33 http://deb.debian.org/debian stretch/main amd64 ruby-unf all 0.1.4-2 [4 928 B]
Réception de:34 http://deb.debian.org/debian stretch/main amd64 ruby-domain-name all 0.5.20160216-2 [38,1 kB]
Réception de:35 http://deb.debian.org/debian stretch/main amd64 ruby-http-cookie all 1.0.2-1 [22,3 kB]
Réception de:36 http://deb.debian.org/debian stretch/main amd64 ruby-httpclient all 2.7.1-1.1 [228 kB]
Réception de:37 http://deb.debian.org/debian stretch/main amd64 ruby-sqlite3 amd64 1.3.11-2 [39,1 kB]
Réception de:38 http://deb.debian.org/debian stretch/main amd64 sqlite3 amd64 3.16.2-5+deb9u1 [784 kB]
Réception de:39 http://deb.debian.org/debian stretch/main amd64 zip amd64 3.0-11+b1 [234 kB]
12,2 Mo réceptionnés en 12s (996 ko/s)                                        
Extraction des modèles depuis les paquets : 100%
Sélection du paquet fonts-lato précédemment désélectionné.
(Lecture de la base de données... 177918 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-fonts-lato_2.0-1_all.deb ...
Dépaquetage de fonts-lato (2.0-1) ...
Sélection du paquet rubygems-integration précédemment désélectionné.
Préparation du dépaquetage de .../01-rubygems-integration_1.11_all.deb ...
Dépaquetage de rubygems-integration (1.11) ...
Sélection du paquet rake précédemment désélectionné.
Préparation du dépaquetage de .../02-rake_10.5.0-2_all.deb ...
Dépaquetage de rake (10.5.0-2) ...
Sélection du paquet ruby-did-you-mean précédemment désélectionné.
Préparation du dépaquetage de .../03-ruby-did-you-mean_1.0.0-2_all.deb ...
Dépaquetage de ruby-did-you-mean (1.0.0-2) ...
Sélection du paquet ruby-minitest précédemment désélectionné.
Préparation du dépaquetage de .../04-ruby-minitest_5.9.0-1_all.deb ...
Dépaquetage de ruby-minitest (5.9.0-1) ...
Sélection du paquet ruby-net-telnet précédemment désélectionné.
Préparation du dépaquetage de .../05-ruby-net-telnet_0.1.1-2_all.deb ...
Dépaquetage de ruby-net-telnet (0.1.1-2) ...
Sélection du paquet ruby-power-assert précédemment désélectionné.
Préparation du dépaquetage de .../06-ruby-power-assert_0.3.0-1_all.deb ...
Dépaquetage de ruby-power-assert (0.3.0-1) ...
Sélection du paquet ruby-test-unit précédemment désélectionné.
Préparation du dépaquetage de .../07-ruby-test-unit_3.1.7-2_all.deb ...
Dépaquetage de ruby-test-unit (3.1.7-2) ...
Sélection du paquet libruby2.3:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../08-libruby2.3_2.3.3-1+deb9u2_amd64.deb ...
Dépaquetage de libruby2.3:amd64 (2.3.3-1+deb9u2) ...
Sélection du paquet ruby2.3 précédemment désélectionné.
Préparation du dépaquetage de .../09-ruby2.3_2.3.3-1+deb9u2_amd64.deb ...
Dépaquetage de ruby2.3 (2.3.3-1+deb9u2) ...
Sélection du paquet ruby précédemment désélectionné.
Préparation du dépaquetage de .../10-ruby_1%3a2.3.3_amd64.deb ...
Dépaquetage de ruby (1:2.3.3) ...
Sélection du paquet ruby-debian précédemment désélectionné.
Préparation du dépaquetage de .../11-ruby-debian_0.3.9+b6_amd64.deb ...
Dépaquetage de ruby-debian (0.3.9+b6) ...
Sélection du paquet ruby-locale précédemment désélectionné.
Préparation du dépaquetage de .../12-ruby-locale_2.1.2-1_all.deb ...
Dépaquetage de ruby-locale (2.1.2-1) ...
Sélection du paquet ruby-text précédemment désélectionné.
Préparation du dépaquetage de .../13-ruby-text_1.3.0-1_all.deb ...
Dépaquetage de ruby-text (1.3.0-1) ...
Sélection du paquet ruby-gettext précédemment désélectionné.
Préparation du dépaquetage de .../14-ruby-gettext_3.2.2-2_all.deb ...
Dépaquetage de ruby-gettext (3.2.2-2) ...
Sélection du paquet ruby-xmlparser précédemment désélectionné.
Préparation du dépaquetage de .../15-ruby-xmlparser_0.7.3-3_amd64.deb ...
Dépaquetage de ruby-xmlparser (0.7.3-3) ...
Sélection du paquet ruby-soap4r précédemment désélectionné.
Préparation du dépaquetage de .../16-ruby-soap4r_2.0.5-3_all.deb ...
Dépaquetage de ruby-soap4r (2.0.5-3) ...
Sélection du paquet ruby-unicode précédemment désélectionné.
Préparation du dépaquetage de .../17-ruby-unicode_0.4.4-2+b7_amd64.deb ...
Dépaquetage de ruby-unicode (0.4.4-2+b7) ...
Sélection du paquet apt-listbugs précédemment désélectionné.
Préparation du dépaquetage de .../18-apt-listbugs_0.1.22_all.deb ...
Dépaquetage de apt-listbugs (0.1.22) ...
Sélection du paquet aptitude-common précédemment désélectionné.
Préparation du dépaquetage de .../19-aptitude-common_0.8.7-1_all.deb ...
Dépaquetage de aptitude-common (0.8.7-1) ...
Sélection du paquet libcwidget3v5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../20-libcwidget3v5_0.5.17-4+b1_amd64.deb ...
Dépaquetage de libcwidget3v5:amd64 (0.5.17-4+b1) ...
Sélection du paquet aptitude précédemment désélectionné.
Préparation du dépaquetage de .../21-aptitude_0.8.7-1_amd64.deb ...
Dépaquetage de aptitude (0.8.7-1) ...
Sélection du paquet javascript-common précédemment désélectionné.
Préparation du dépaquetage de .../22-javascript-common_11_all.deb ...
Dépaquetage de javascript-common (11) ...
Sélection du paquet libcgi-pm-perl précédemment désélectionné.
Préparation du dépaquetage de .../23-libcgi-pm-perl_4.35-1_all.deb ...
Dépaquetage de libcgi-pm-perl (4.35-1) ...
Sélection du paquet libfcgi-perl précédemment désélectionné.
Préparation du dépaquetage de .../24-libfcgi-perl_0.78-2_amd64.deb ...
Dépaquetage de libfcgi-perl (0.78-2) ...
Sélection du paquet libcgi-fast-perl précédemment désélectionné.
Préparation du dépaquetage de .../25-libcgi-fast-perl_1%3a2.12-1_all.deb ...
Dépaquetage de libcgi-fast-perl (1:2.12-1) ...
Sélection du paquet libsub-name-perl précédemment désélectionné.
Préparation du dépaquetage de .../26-libsub-name-perl_0.21-1_amd64.deb ...
Dépaquetage de libsub-name-perl (0.21-1) ...
Sélection du paquet libclass-accessor-perl précédemment désélectionné.
Préparation du dépaquetage de .../27-libclass-accessor-perl_0.34-1_all.deb ...
Dépaquetage de libclass-accessor-perl (0.34-1) ...
Sélection du paquet libio-string-perl précédemment désélectionné.
Préparation du dépaquetage de .../28-libio-string-perl_1.08-3_all.deb ...
Dépaquetage de libio-string-perl (1.08-3) ...
Sélection du paquet libjs-jquery précédemment désélectionné.
Préparation du dépaquetage de .../29-libjs-jquery_3.1.1-2_all.deb ...
Dépaquetage de libjs-jquery (3.1.1-2) ...
Sélection du paquet libparse-debianchangelog-perl précédemment désélectionné.
Préparation du dépaquetage de .../30-libparse-debianchangelog-perl_1.2.0-12_all.deb ...
Dépaquetage de libparse-debianchangelog-perl (1.2.0-12) ...
Sélection du paquet ruby-unf-ext précédemment désélectionné.
Préparation du dépaquetage de .../31-ruby-unf-ext_0.0.7.2-3_amd64.deb ...
Dépaquetage de ruby-unf-ext (0.0.7.2-3) ...
Sélection du paquet ruby-unf précédemment désélectionné.
Préparation du dépaquetage de .../32-ruby-unf_0.1.4-2_all.deb ...
Dépaquetage de ruby-unf (0.1.4-2) ...
Sélection du paquet ruby-domain-name précédemment désélectionné.
Préparation du dépaquetage de .../33-ruby-domain-name_0.5.20160216-2_all.deb ...
Dépaquetage de ruby-domain-name (0.5.20160216-2) ...
Sélection du paquet ruby-http-cookie précédemment désélectionné.
Préparation du dépaquetage de .../34-ruby-http-cookie_1.0.2-1_all.deb ...
Dépaquetage de ruby-http-cookie (1.0.2-1) ...
Sélection du paquet ruby-httpclient précédemment désélectionné.
Préparation du dépaquetage de .../35-ruby-httpclient_2.7.1-1.1_all.deb ...
Dépaquetage de ruby-httpclient (2.7.1-1.1) ...
Sélection du paquet ruby-sqlite3 précédemment désélectionné.
Préparation du dépaquetage de .../36-ruby-sqlite3_1.3.11-2_amd64.deb ...
Dépaquetage de ruby-sqlite3 (1.3.11-2) ...
Sélection du paquet sqlite3 précédemment désélectionné.
Préparation du dépaquetage de .../37-sqlite3_3.16.2-5+deb9u1_amd64.deb ...
Dépaquetage de sqlite3 (3.16.2-5+deb9u1) ...
Sélection du paquet zip précédemment désélectionné.
Préparation du dépaquetage de .../38-zip_3.0-11+b1_amd64.deb ...
Dépaquetage de zip (3.0-11+b1) ...
Paramétrage de libjs-jquery (3.1.1-2) ...
Paramétrage de zip (3.0-11+b1) ...
Paramétrage de aptitude-common (0.8.7-1) ...
Paramétrage de sqlite3 (3.16.2-5+deb9u1) ...
Paramétrage de fonts-lato (2.0-1) ...
Paramétrage de ruby-did-you-mean (1.0.0-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u3) ...
Paramétrage de ruby-net-telnet (0.1.1-2) ...
Paramétrage de libcgi-pm-perl (4.35-1) ...
Paramétrage de libio-string-perl (1.08-3) ...
Paramétrage de rubygems-integration (1.11) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Paramétrage de libcwidget3v5:amd64 (0.5.17-4+b1) ...
Paramétrage de javascript-common (11) ...
Paramétrage de ruby-minitest (5.9.0-1) ...
Paramétrage de libsub-name-perl (0.21-1) ...
Paramétrage de libfcgi-perl (0.78-2) ...
Paramétrage de libclass-accessor-perl (0.34-1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.0-6.7+b1) ...
Paramétrage de ruby-power-assert (0.3.0-1) ...
Paramétrage de ruby-test-unit (3.1.7-2) ...
Paramétrage de aptitude (0.8.7-1) ...
update-alternatives: utilisation de « /usr/bin/aptitude-curses » pour fournir « /usr/bin/aptitude » (aptitude) en mode automatique
Paramétrage de libcgi-fast-perl (1:2.12-1) ...
Paramétrage de libparse-debianchangelog-perl (1.2.0-12) ...
Paramétrage de ruby2.3 (2.3.3-1+deb9u2) ...
Paramétrage de ruby (1:2.3.3) ...
Paramétrage de ruby-soap4r (2.0.5-3) ...
Paramétrage de rake (10.5.0-2) ...
Paramétrage de ruby-text (1.3.0-1) ...
Paramétrage de ruby-locale (2.1.2-1) ...
Paramétrage de libruby2.3:amd64 (2.3.3-1+deb9u2) ...
Paramétrage de ruby-gettext (3.2.2-2) ...
Paramétrage de ruby-unf-ext (0.0.7.2-3) ...
Paramétrage de ruby-xmlparser (0.7.3-3) ...
Paramétrage de ruby-unicode (0.4.4-2+b7) ...
Paramétrage de ruby-debian (0.3.9+b6) ...
Paramétrage de ruby-sqlite3 (1.3.11-2) ...
Paramétrage de ruby-unf (0.1.4-2) ...
Paramétrage de apt-listbugs (0.1.22) ...
Paramétrage de ruby-domain-name (0.5.20160216-2) ...
Paramétrage de ruby-http-cookie (1.0.2-1) ...
Paramétrage de ruby-httpclient (2.7.1-1.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u3) ...
root@portable:/home/thoane# aptitude -s install steam
Note: selecting "steam:i386" instead of the virtual package "steam"
Les NOUVEAUX paquets suivants vont être installés :
  libudev1:i386{a} libxinerama1:i386{a} libxss1:i386{a} steam:i386
0 paquets mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 1 473 ko d'archives. Après dépaquetage, 4 431 ko seront utilisés.

Note: Using 'Simulate' mode.
Voulez-vous continuer ? [Y/n/?] y
Charger/installer/enlever des paquets.
root@portable:/home/thoane# aptitude -s install steam:i386
Les NOUVEAUX paquets suivants vont être installés :    
  libudev1:i386{a} libxinerama1:i386{a} libxss1:i386{a} steam:i386
0 paquets mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 1 473 ko d'archives. Après dépaquetage, 4 431 ko seront utilisés.

Note: Using 'Simulate' mode.
Voulez-vous continuer ? [Y/n/?] y
Charger/installer/enlever des paquets.
root@portable:/home/thoane#
 



je vois pas beaucoup de ~.i386 dans l'upgrade...
scratchhead.gif

Hors ligne

#13 23-06-2018 13:01:33

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

a tu installé bumblebee-nvidia avec l'architecture i386 activé ?

En ligne

#14 23-06-2018 13:08:15

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

a l'instant :

root@portable:/home/thoane# dpkg --print-architecture
amd64
root@portable:/home/thoane# apt install primus-libs-ia32
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
primus-libs-ia32:i386 is already the newest version (0~20150328-4).
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
root@portable:/home/thoane# aptitude -s install steam:i386
Les NOUVEAUX paquets suivants vont être installés :    
  libudev1:i386{a} libxinerama1:i386{a} libxss1:i386{a} steam:i386
0 paquets mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 1 473 ko d'archives. Après dépaquetage, 4 431 ko seront utilisés.

Note: Using 'Simulate' mode.
Voulez-vous continuer ? [Y/n/?] y
Charger/installer/enlever des paquets.
root@portable:/home/thoane#
 

Hors ligne

#15 23-06-2018 13:16:10

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

sur mon PC de bureau en simulation


apt-get -s install bumblebee-nvidia primus
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  nvidia-egl-icd
Veuillez utiliser « apt autoremove » pour le supprimer.
Les paquets supplémentaires suivants seront installés :
  bbswitch-dkms bumblebee gcc-8-base:i386 libbsd0:i386 libc6:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libegl-nvidia0:i386 libegl1-nvidia
  libegl1-nvidia:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libgcc1:i386 libgl1:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libgl1-nvidia-glx libgl1-nvidia-glx:i386 libglapi-mesa:i386 libgles-nvidia1
  libgles-nvidia1:i386 libgles-nvidia2:i386 libgles1-glvnd-nvidia libgles1-glvnd-nvidia:i386 libgles2:i386 libglvnd0:i386 libglx-mesa0:i386 libglx-nvidia0:i386 libglx0:i386 libgpm2:i386 libllvm6.0:i386
  libncurses6:i386 libnvidia-cfg1:i386 libnvidia-egl-wayland1:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtinfo6:i386 libvulkan1:i386
  libwayland-client0:i386 libwayland-server0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb-xfixes0:i386
  libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxshmfence1:i386 libxxf86vm1:i386 nvidia-driver-libs-nonglvnd nvidia-driver-libs-nonglvnd:i386
  nvidia-driver-libs-nonglvnd-i386:i386 nvidia-egl-wayland-icd:i386 nvidia-nonglvnd-vulkan-common nvidia-nonglvnd-vulkan-icd nvidia-nonglvnd-vulkan-icd:i386 primus-libs primus-libs:i386 primus-libs-ia32:i386
  socat zlib1g:i386
Paquets suggérés :
  glibc-doc:i386 locales:i386 gpm:i386 lm-sensors:i386 vulkan-utils vulkan-utils:i386
Les paquets suivants seront ENLEVÉS :
  libgl1-nvidia-glvnd-glx nvidia-driver-libs nvidia-vulkan-common nvidia-vulkan-icd
Les NOUVEAUX paquets suivants seront installés :
  bbswitch-dkms bumblebee bumblebee-nvidia gcc-8-base:i386 libbsd0:i386 libc6:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libegl-nvidia0:i386
  libegl1-nvidia libegl1-nvidia:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libgcc1:i386 libgl1:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libgl1-nvidia-glx libgl1-nvidia-glx:i386 libglapi-mesa:i386
  libgles-nvidia1 libgles-nvidia1:i386 libgles-nvidia2:i386 libgles1-glvnd-nvidia libgles1-glvnd-nvidia:i386 libgles2:i386 libglvnd0:i386 libglx-mesa0:i386 libglx-nvidia0:i386 libglx0:i386 libgpm2:i386
  libllvm6.0:i386 libncurses6:i386 libnvidia-cfg1:i386 libnvidia-egl-wayland1:i386 libnvidia-eglcore:i386 libnvidia-glcore:i386 libpciaccess0:i386 libsensors4:i386 libstdc++6:i386 libtinfo6:i386
  libvulkan1:i386 libwayland-client0:i386 libwayland-server0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386
  libxcb-xfixes0:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxshmfence1:i386 libxxf86vm1:i386 nvidia-driver-libs-nonglvnd nvidia-driver-libs-nonglvnd:i386
  nvidia-driver-libs-nonglvnd-i386:i386 nvidia-egl-wayland-icd:i386 nvidia-nonglvnd-vulkan-common nvidia-nonglvnd-vulkan-icd nvidia-nonglvnd-vulkan-icd:i386 primus primus-libs primus-libs:i386
  primus-libs-ia32:i386 socat zlib1g:i386
0 mis à jour, 78 nouvellement installés, 4 à enlever et 0 non mis à jour.
 



tente une simulation de ceci voir le retour (en réinstallation )


apt-get -s --reinstall install bumblebee-nvidia primus
 



si tu n'a pas les paquets nécessaire en i386 , Steam ne va pas fonctionner  hmm

Dernière modification par robert2a (23-06-2018 13:19:45)

En ligne

#16 23-06-2018 13:16:35

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

du coup ça voudrait dire que ça a été déjà installé avec bumblebee ?
J'essaie de comprendre ce que je fait et ce qui se passe ...

Hors ligne

#17 23-06-2018 13:17:52

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

root@portable:/home/thoane# apt-get -s --reinstall install bumblebee-nvidia primus
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 2 réinstallés, 0 à enlever et 0 non mis à jour.
Inst bumblebee-nvidia [3.2.1-14] (3.2.1-14 Debian:9.4/stable [amd64])
Inst primus [0~20150328-4] (0~20150328-4 Debian:9.4/stable [amd64])
Conf bumblebee-nvidia (3.2.1-14 Debian:9.4/stable [amd64])
Conf primus (0~20150328-4 Debian:9.4/stable [amd64])
root@portable:/home/thoane#
 

Hors ligne

#18 23-06-2018 13:22:28

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

dans synaptic , dans "recherche" tape le mot clé "nvidia" voir si tu a les paquets en i386

a ton #12 c'est quoi tout ça ?


W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-all.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr_FR) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11 (main/dep11/Components-all.yml) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:1
W: Target DEP-11-icons (main/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list.d/base.list:
 



tu a quelque chose dans /etc/apt/sources.list.d/  ?

Dernière modification par robert2a (23-06-2018 13:31:50)

En ligne

#19 23-06-2018 13:25:48

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

je viens de regarder et tout ce qui porte I386 dans le nom de paquet est coché en vert, je pense que je peut faire l'install de steam ...

Hors ligne

#20 23-06-2018 13:34:46

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

au dessus tu veut pas réparer cette erreur ?
ou comprendre le pourquoi  roll

ton sources.list doit ressembler a ceci


#stretch9
deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://deb.debian.org/debian/ stretch main contrib non-free
deb http://deb.debian.org/debian/ stretch-backports main contrib non-free
 



sinon oui installe steam:i386 , au pire il va y avoir des erreurs . (ou pas )


aptitude install steam:i386
 



en console "user"


optirun steam
 


il doit s'installer sans erreur roll  jusqu'a l invite de loging graphique .

Dernière modification par robert2a (23-06-2018 13:52:46)

En ligne

#21 23-06-2018 13:49:12

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

j'avais pas vu ton message,
Dans etc/apt/sources.list.d jai un fichier texte nommé base.list et dans ce fichier :

deb http://deb.debian.org/debian/ stretch main
#deb-src http://deb.debian.org/debian/ stretch main



Pour steam, tout fonctionne, merci infiniment. il me reste a trouver un jeu pour l'été. (je suis pas un gros joueur)

Hors ligne

#22 23-06-2018 13:57:01

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

fait une demande pour ce fichier base.list , je connais pas roll
si tout fonctionne , c'est parfait  smile
nota:je t ai guidé au pif tongue  en me basant sur ce que je connais sur PC fixe ...........

En ligne

#23 23-06-2018 14:01:53

Thoane
Membre
Distrib. : debian stretch
Noyau : Linux 4.9.0-6-amd64
(G)UI : gnome
Inscription : 02-06-2018

Re : serverx me cause des soucis

Je vais voir ce soir pour créer un nouveau topic pour ce problème, maintenant que steam est installé, je vais aller profiter du beau temps pour aller bricoler dehors.
Encore merci pour ton coup de Pif !

Hors ligne

#24 23-06-2018 14:05:07

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : serverx me cause des soucis

tien une commande intéressante  pour savoir si le i386 est actif


dpkg --print-foreign-architectures
 


retour


i386
 



moi aussi je vais bricoler dehors aussi , mais le soleil tape fort   mad

En ligne

Pied de page des forums